{
  "v1": {
    "/auth": [
      {
        "url": "https://yobble-auth-service:5201",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ],
    "/user": [
      {
        "url": "https://yobble-user-service:5202",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ],
    "/profile": [
      {
        "url": "https://yobble-profile-service:5203",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ],
    "/feed": [
      {
        "url": "https://yobble-feed-service:5204",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ],
    "/chat/private": [
      {
        "url": "https://localhost:5205",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ]
  },
  "v2": {
    "/auth": [
      {
        "url": "http://auth_v2_service:5301",
        "role": "master",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ]
  },
  "default": {
    "/docs": [
      {
        "url": "https://yobble-docs-service:5199",
        "role": "slave",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ],
    "/test": [
      {
        "url": "https://localhost:9097",
        "role": "test",
        "yobble_signed": true,
        "allow_untrusted": false
      }
    ]
  }
}
